@charset "utf-8";


/*---------- ページ全体の指定 ----------*/

body {
	width:700px;
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #333333;
}

/*---------- 各セレクター設定 ---------*/
#h1{
	font-size:16pt;
	font-weight:bold;
	font-style:'メイリオ';
	color:#999;
}
p{font-size:12pt;
	font-weight:bold;
	font-style:'メイリオ';
	color:#999;
}
	
